@import "assets/font/CircularStd";

body {
  font-family: "Circular Std", sans-serif;
}

.ant-form-item {
  // margin: 0 0 0 12px;
}

.ant-form-vertical .ant-form-item-label {
  padding: 0;
}

/*.anticon {
  vertical-align: 0;
}*/

svg {
  vertical-align: 0;
}

.ant-card-head-title {
  text-overflow: inherit;
}
